<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規ユーザー</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
	<div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="index.html">温泉リスト</a></li>
		<li><a href="login.html">ログアウト</a></li>
		</ul>
	  </div>
	</div>

<div class="login"align="center">

			<br>

				<h2>新規登録</h2>

			<br>
			<br>
<div class="container">
<div class="card card-body bg-light">
			<div class="row">
				<div class="col-md">
					<form action="userDetail.html" method="POST">
						<div class="form-group">
							<input type="text" class="form-control" value=""
								placeholder="ログインIDを入力">
						</div>
                    <br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="パスワードを入力">
						</div>
					<br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="パスワード(確認)を入力">
						</div>
					<br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="氏名を入力">
						</div>
					<br>
						<div class="form-group">
							<input type="date" name="start" class="form-control" value="">
						</div>
					<br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="住所を入力">
						</div>
					<br>

						<div align="center">
							<button class="btn btn-primary" type="submit" name="action">登録</button>
						</div>
					</form>
				</div>

			</div>
		</div>
	</div>
</div>

</body>
</html>